{
font-family: arial, sans-serif;
width:950px;
margin:0;
margin:50px 0;
background:#f7f7f7;

}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu ul {
padding:0;
margin:0;
list-style-type: none;
}
/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.menu ul li {
float:left;
position:relative;
background:#f7f7f7;
line-height:32px;
height:32px;
margin:0 auto; 
align:center;


}
.menu ul li img input{
float:left;
position:relative;
background:#f7f7f7;
line-height:30px;
align:center;
height:32px;
margin:0 auto; 

}
.menu ul li img,.menu ul li img input{
float:left;
position:relative;
background:#f7f7f7;
line-height:30px;
align:center;
height:32px;
margin:0 auto; 

}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu ul li a, .menu ul li a:visited {
display:block;
text-align:center;
text-decoration:none;
width:104px;
height:30px;
color:#000;
border:1px solid #fff;
border-width:1px 1px 0 0;
background:#f7f7f7;
line-height:30px;
font-size:12px;
font-weight:bold; 
}



/* make the dropdown ul invisible */
.menu ul li ul {
display: none;
}
/* specific to non IE browsers */
/* set the background and foreground color of the main menu li on hover */
.menu ul li:hover a {
color:#fff;
background:url(img/nav_bg.gif);
}
/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li:hover ul {
display:block;
position:absolute;
top:31px;
left:0;
width:105px;
}
/* style the background and foreground color of the submenu links */
.menu ul li:hover ul li a {
display:block;
background:url(img/nav_bg.gif);
color:#000;
}
/* style the background and forground colors of the links on hover */
.menu ul li:hover ul li a:hover {
background:url(img/nav_bg.gif);
color:#000;
}
</style>
<!--[if lte IE 6]>
<style type="text/css">
/* styling specific to Internet Explorer IE5.5 and IE6. Yet to see if IE7 handles li:hover */
/* Get rid of any default table style */
table {
border-collapse:collapse;
margin:0;
padding:0;
}
/* ignore the link used by 'other browsers' */
.menu ul li a.hide, .menu ul li a:visited.hide {
display:none;
}
/* set the background and foreground color of the main menu link on hover */
.menu ul li a:hover {
color:#fff;
background:url(img/nav_bg.gif) no-repeat;
}
/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li a:hover ul {
display:block;
position:absolute;
top:32px;
left:0;
width:105px;
}
/* style the background and foreground color of the submenu links */
.menu ul li a:hover ul li a {
background:#736b4c;
color:#000;
}
/* style the background and forground colors of the links on hover */
.menu ul li a:hover ul li a:hover {
background:#ff0000;
color:#000;
}


#nav_bg{ width:950px; background:url('../images/nav_r2_c2.jpg') repeat-x; height:42px; clear:both;}
#wrap{ width:750px; height:42px;  float:left;}
#nav_bg #wrap a{ display:block; color:#262626; font-size:12px;}
#nav_bg #wrap li{display:block; float:left; height:42px; line-height:42px;  width:100px; position:relative;  text-align:center; background:url('../images/hr_r3_c4.jpg')  right no-repeat; }
#wrap li#pp{ background:none;}
#nav_bg #wrap li a{ color:#5D5D5D; width:100px; text-align:center; height:42px;  font-size:12px; font-weight:bold }
#nav_bg #wrap li a:hover{ color:#0075C5;  width:100px; text-align:center; height:42px; font-size:12px;font-weight:bold; text-decoration:none; }
#nav_bg #wrap li ul{ position:absolute; top:40px; left:-5px; list-style:none; display:none;
filter:alpha(opacity=85);-moz-opacity:0.85; opacity:0.85; background:url('../images/16yu1_r2_c2.gif') no-repeat; height:92px; width:110px;  }
#nav_bg #wrap li ul li{width:110px; background:none; border-bottom:1px solid #EEEEEE; }
#nav_bg #wrap li ul li.ll{ border-bottom:medium none;}
#nav_bg #wrap li ul li a { display:block;width:110px;  color:#454545; font-weight:normal; text-align:center; height:25px; line-height:25px; }
#nav_bg #wrap li ul li a:hover {font-weight:normal;text-align:center;text-align:center; height:25px; line-height:25px;}
.input{ width:180px; height:42px; float:right; padding-right:10px;}
.input strong{ float:left;padding-top:8px; overflow:hidden;}
.input_bg{ width:113px; background: url(index_r8_c31.jpg) no-repeat; width:129px; height:20px;  border:0px; float:left; text-align:left; line-height:20px; padding-left:4px;}
.input span{ float:right;padding-top:10px; overflow:hidden; padding-right:15px;}
